<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrNoticeRecordMapper">

    <resultMap type="XcrNoticeRecord" id="XcrNoticeRecordResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="NOTICEID"    column="NOTICEID"    />
            <result property="NOTICETITLE"    column="NOTICETITLE"    />
            <result property="NOTICENO"    column="NOTICENO"    />
            <result property="NOTICECONTENT"    column="NOTICECONTENT"    />
            <result property="JUDAUTH"    column="JUDAUTH"    />
            <result property="judauthCn"    column="JUDAUTH_CN"    />
            <result property="JUDDATE"    column="JUDDATE"    />
            <result property="NOTICEDATE"    column="NOTICEDATE"    />
            <result property="NOTICETYPE"    column="NOTICETYPE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>